Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 34)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 35)
@@ -5496,7 +5496,7 @@
             this.label50.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label50.Location = new System.Drawing.Point(3, 540);
             this.label50.Name = "label50";
-            this.label50.Size = new System.Drawing.Size(96, 36);
+            this.label50.Size = new System.Drawing.Size(92, 36);
             this.label50.TabIndex = 15;
             this.label50.Text = "着工前・中";
             this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5504,10 +5504,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(106, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(102, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -5516,10 +5516,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(317, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(303, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -5528,10 +5528,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(528, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(504, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -5540,10 +5540,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(739, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(705, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -5552,10 +5552,10 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(950, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(906, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
-            this.btnConstruction0604.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0604.Size = new System.Drawing.Size(182, 30);
             this.btnConstruction0604.TabIndex = 15;
             this.btnConstruction0604.UseVisualStyleBackColor = true;
             this.btnConstruction0604.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5563,10 +5563,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(106, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(102, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5574,10 +5574,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(317, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(303, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5585,10 +5585,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(528, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(504, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5596,10 +5596,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(739, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(705, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5607,10 +5607,10 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(950, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(906, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(182, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5624,7 +5624,7 @@
             this.label51.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label51.Location = new System.Drawing.Point(3, 684);
             this.label51.Name = "label51";
-            this.label51.Size = new System.Drawing.Size(96, 36);
+            this.label51.Size = new System.Drawing.Size(92, 36);
             this.label51.TabIndex = 15;
             this.label51.Text = "着工中\r\n・完了後";
             this.label51.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5632,10 +5632,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(106, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(102, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -5644,10 +5644,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(317, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(303, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5655,10 +5655,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(528, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(504, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5666,10 +5666,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(739, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(705, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5677,10 +5677,10 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(950, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(906, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(182, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5694,9 +5694,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label48, 4);
             this.label48.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label48.ForeColor = System.Drawing.Color.Brown;
-            this.label48.Location = new System.Drawing.Point(721, 576);
+            this.label48.Location = new System.Drawing.Point(688, 576);
             this.label48.Name = "label48";
-            this.label48.Size = new System.Drawing.Size(419, 36);
+            this.label48.Size = new System.Drawing.Size(401, 36);
             this.label48.TabIndex = 15;
             this.label48.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.label48.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5710,9 +5710,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label49, 4);
             this.label49.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label49.ForeColor = System.Drawing.Color.Brown;
-            this.label49.Location = new System.Drawing.Point(721, 504);
+            this.label49.Location = new System.Drawing.Point(688, 504);
             this.label49.Name = "label49";
-            this.label49.Size = new System.Drawing.Size(419, 36);
+            this.label49.Size = new System.Drawing.Size(401, 36);
             this.label49.TabIndex = 15;
             this.label49.Text = "※上記項目は施工開始までに作成すること。";
             this.label49.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5726,9 +5726,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label42, 4);
             this.label42.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label42.ForeColor = System.Drawing.Color.Brown;
-            this.label42.Location = new System.Drawing.Point(721, 216);
+            this.label42.Location = new System.Drawing.Point(688, 216);
             this.label42.Name = "label42";
-            this.label42.Size = new System.Drawing.Size(419, 36);
+            this.label42.Size = new System.Drawing.Size(401, 36);
             this.label42.TabIndex = 15;
             this.label42.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5742,9 +5742,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label32, 4);
             this.label32.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label32.ForeColor = System.Drawing.Color.Brown;
-            this.label32.Location = new System.Drawing.Point(721, 144);
+            this.label32.Location = new System.Drawing.Point(688, 144);
             this.label32.Name = "label32";
-            this.label32.Size = new System.Drawing.Size(419, 36);
+            this.label32.Size = new System.Drawing.Size(401, 36);
             this.label32.TabIndex = 15;
             this.label32.Text = "※該当項目は毎日記入すること。";
             this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5758,9 +5758,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label52, 4);
             this.label52.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label52.ForeColor = System.Drawing.Color.Brown;
-            this.label52.Location = new System.Drawing.Point(721, 720);
+            this.label52.Location = new System.Drawing.Point(688, 720);
             this.label52.Name = "label52";
-            this.label52.Size = new System.Drawing.Size(419, 36);
+            this.label52.Size = new System.Drawing.Size(401, 36);
             this.label52.TabIndex = 15;
             this.label52.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.label52.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -5772,7 +5772,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label53, 10);
             this.label53.Location = new System.Drawing.Point(3, 771);
             this.label53.Name = "label53";
-            this.label53.Size = new System.Drawing.Size(1137, 6);
+            this.label53.Size = new System.Drawing.Size(1086, 6);
             this.label53.TabIndex = 15;
             // 
             // label54
@@ -5782,9 +5782,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label54.AutoSize = true;
             this.label54.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label54.Location = new System.Drawing.Point(105, 792);
+            this.label54.Location = new System.Drawing.Point(101, 792);
             this.label54.Name = "label54";
-            this.label54.Size = new System.Drawing.Size(188, 36);
+            this.label54.Size = new System.Drawing.Size(179, 36);
             this.label54.TabIndex = 15;
             this.label54.Text = "取引先請求管理";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5798,7 +5798,7 @@
             this.label55.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label55.Location = new System.Drawing.Point(3, 828);
             this.label55.Name = "label55";
-            this.label55.Size = new System.Drawing.Size(96, 36);
+            this.label55.Size = new System.Drawing.Size(92, 36);
             this.label55.TabIndex = 15;
             this.label55.Text = "完了後";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5806,10 +5806,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(106, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(102, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求書作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -5818,10 +5818,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(317, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(303, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求書承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -5830,10 +5830,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(528, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(504, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -5842,10 +5842,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(739, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(705, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -5854,10 +5854,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(950, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(906, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(182, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -5866,10 +5866,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(106, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(102, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.UseVisualStyleBackColor = true;
             this.btnConstruction1000.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5877,10 +5877,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(317, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(303, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.UseVisualStyleBackColor = true;
             this.btnConstruction1001.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5888,10 +5888,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(528, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(504, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.UseVisualStyleBackColor = true;
             this.btnConstruction1002.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5899,10 +5899,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(739, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(705, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.UseVisualStyleBackColor = true;
             this.btnConstruction1003.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5910,10 +5910,10 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(950, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(906, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(182, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.UseVisualStyleBackColor = true;
             this.btnConstruction1004.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5925,7 +5925,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label56, 10);
             this.label56.Location = new System.Drawing.Point(3, 987);
             this.label56.Name = "label56";
-            this.label56.Size = new System.Drawing.Size(1137, 6);
+            this.label56.Size = new System.Drawing.Size(1086, 6);
             this.label56.TabIndex = 15;
             // 
             // label57
@@ -5935,9 +5935,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label57.AutoSize = true;
             this.label57.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label57.Location = new System.Drawing.Point(105, 1008);
+            this.label57.Location = new System.Drawing.Point(101, 1008);
             this.label57.Name = "label57";
-            this.label57.Size = new System.Drawing.Size(188, 36);
+            this.label57.Size = new System.Drawing.Size(179, 36);
             this.label57.TabIndex = 15;
             this.label57.Text = "各業者・職人支払い管理";
             this.label57.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5951,7 +5951,7 @@
             this.label58.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label58.Location = new System.Drawing.Point(3, 1044);
             this.label58.Name = "label58";
-            this.label58.Size = new System.Drawing.Size(96, 36);
+            this.label58.Size = new System.Drawing.Size(92, 36);
             this.label58.TabIndex = 15;
             this.label58.Text = "毎月";
             this.label58.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5959,10 +5959,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(106, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(102, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(177, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "業者・職人手間請求確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
